@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

.category_main{width:86%;margin-top:-4px;}
.category_gallery .main_img {height:450px}
.category_gallery .main_img2 {height:270px}
.category_gallery .main_img .sale{margin-top:-420px;}
.footer_contact .phone br{display:none;}
}
@media only screen and (max-width:1680px){
.details_holder, .copyright .details_holder{width:100%;}
.header_details .cart_box{right:8.2%;top:10.9%;}    
.cart_menu ul li ul{right:38px;top:100px;}
.category_main{width:84%;margin-top:-20px;}
.category_gallery ul li{height:460px;}
.category_gallery .main_img {height:400px}
.category_gallery .main_img2 {height:222px}
.category_gallery .main_img .sale{margin-top:-355px;}
.how_wear h1 {padding: 0 0 35px}
.category_banner{width:100%; height:236px;}
.top_container .details_holder, .header .details_holder, .footer .details_holder, .details_holder{width:96%;}
}

@media only screen and (max-width:1600px){
.cart_menu ul li ul{right:38px;top:115px;}


.header_details .cart_box{right:8.4%;top:13.1%;}    

/*** HEADER CHANGE ***/
.main_header{width:100%; padding:0 0}
.new_header.fix #desktop_navigation{width:53%; float:left; border:0;}
.new_header.fix .header_container{width:19%;}
.new_header.fix .cart_box{top:72%; right:2.1%;}


/*** HEADER AND FOOTER ***/
.top_container{width:100%; padding:8px;}
.header{width:100%; padding:15px 0% 0 0%;}
.header .logo_one{padding:20px 0 0 0;}
.header_details{padding:20px 0 0 0;}
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:800px; padding:30px;}

/*** HOME PAGE ***/
#home_slides .slide_details{width:1540px; height:284px; padding:0 50px 0 10px;}

/*** CATEGORY PAGE ***/
.page_links{width:100%; padding:10px 0;}
.category_title{width:100%; padding:20px 0 30px 0;}


.category_main{width:83%;margin-top:-10px;}

.category_gallery .main_img .sale{margin-top:-370px;}
.category_gallery ul li{height:470px;}
.category_gallery .main_img {height:400px}
.category_gallery .main_img2 {height:222px}

    .category_banner{width:100%; height:210px;}

/*** PRODUCT PAGE ***/
.share_product{padding:35px 0;}
    .how_wear h1 {padding: 0 0 55px}
.how_wear{width:96%; padding:12px 2%;}
.product_page{width:96%; padding:0 2%;}

/*** FC GIFT CARD  ***/
.giftcard_container{width:96%; padding:40px 2%;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.cart_menu ul li ul{right:38px;top:115px;}
.cd-top.other{bottom:30px;}
.header_details .cart_box{right:8.2%;top:13.2%;}   

/*** HEADER CHANGE ***/
.main_header{width:100%; padding:0}
.new_header.fix{top:-105px;}
.new_header.fix #desktop_navigation{width:52%;}
.header_container{width:64%; float:right;}
.new_header.fix #desktop_navigation ul li{margin:0 0 0 0px;}
.new_header.fix #desktop_navigation ul li a{padding:5px 0 0 0;font-size:18px;}
.new_header.fix .header_container{width:19%;}
.new_header.fix .cart_box{top:72%; right:2.1%;}
.cart_box{right:3%;top:16%;}
.new_header.fix .header_details .search_holder .hs-overlay{width:145px;margin-left:45px; }
.footer{font-size:14px !important;}
.footer_contact .ico_holder img{width:22px;}

/*** HEADER AND FOOTER ***/
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:800px; padding:25px;}
.submenu_img .menu_img .sale{margin-top:-350px;}
.submenu_img .menu_img .sale img, .category_gallery .main_img .sale img{width:55px;}

/*** HOME PAGE ***/
#home_slides .next_prv_holder{margin-top:-140px; padding:0 0.5%; width:99%;}
#home_slides .slide_details{width:1390px; height:250px; padding:0 35px 0 15px;}

/*** CATEGORY PAGE ***/
    .category_banner{width:100%; height:202px;}
    .category_title{margin-top:-20px;}

.category_main{width:80%;margin-top:-100px;margin-bottom:40px;}
.category_gallery .main_img .sale{margin-top:-325px;}

.category_gallery ul li{height:440px;}
.category_gallery .main_img {height:450px}
.category_gallery .main_img2 {height:203px}

.category_footer{width:100%; padding:30px 0;}
.category_footer .gift_club{width:260px; padding:0 0 0 2%}
.category_footer .link_holder{width:18%; font-size:14px;}
.category_footer .ico_holder{width:200px; font-size:20px; padding:0 1% 0 3%;}
.category_footer .ico_holder img{width:45px;}
.category_footer .address{width:290px; font-size:13px;}
.category_footer .address h4, .subscribe_form h3 span{font-size:20px;}
.category_footer .address br.mobile{display:none;}
.subscribe_form{width:260px; padding:0 2% 0 0;}
.subscribe_form h3{font-size:13px;}
.subscribe_form h3 span{letter-spacing:1px;}
.subscribe_form .btn_holder{width:40px;}
.subscribe_form .textbox{width:210px;}
    .how_wear h1 {padding: 0 0 80px}

.footer_container .subscribe .textbox input{height:46px;}
}

@media only screen and (max-width:1366px){
.cart_menu ul li ul{right:38px;top:115px;}
.header_details .cart_box{right:10.2%;top:15.2%;}  
/*** HEADER CHANGE ***/
.header_container{width:65%; float:right;}
.new_header.fix{top:-105px;}
.new_header.fix #desktop_navigation{width:56%;}
.new_header.fix #desktop_navigation ul li{margin:0 0 0 0px;}
.new_header.fix #desktop_navigation ul li a{padding:5px 0 0 0;font-size:16px;}
.new_header.fix .header_container{width:19%;}
.new_header.fix .cart_box{top:72%; right:2.1%;}
.cart_box{right:3%;top:16%;}
.main_header .logo_one{width:266px;}
.new_header.fix .header_details .search_holder .hs-overlay{width:115px;margin-left:85px; }

/*** HEADER AND FOOTER ***/
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:800px; padding:20px;}
.submenu_img .menu_img .sale{margin-top:-330px;}
.submenu_img .menu_img .sale img,.category_gallery .main_img .sale img{width:55px;}

/*** HOME PAGE ***/
.banner_text{margin-top:-380px; font-size:50px; line-height:50px;}
.banner_text strong{font-size:90px; line-height:90px;}
.banner_text span{font-size:40px; line-height:40px;}
.banner_text .text_holder{width:330px; padding:0 0 0 6%}
#home_slides .next_prv_holder{margin-top:-130px; padding:0 0.5%; width:99%;}
#home_slides .slide_details{width:1300px; height:230px; padding:0 20px 0 20px}

/*** CATEGORY PAGE ***/
    .category_banner{width:100%; height:190px;}

.category_main{width:79%;margin-top:-12px;margin-bottom:15px;}
.category_gallery .main_img .sale{margin-top:-300px;}
.category_gallery ul li{height:410px;}
.category_gallery .main_img {height:337px}
.category_gallery .main_img2 {height:192px}

.products_pages{padding:30px 0; font-size:15px;}
.products_pages ul li a.next, .products_pages ul li a.next:hover{background:url(../images/next2.png) no-repeat center 3px; border:0;}
.products_pages ul li a.prev, .products_pages ul li a.prev:hover{background:url(../images/prev2.png) no-repeat center 3px; border:0;}
.products_pages ul li a{height:25px; width:25px;}
.category_footer .gift_club{width:240px; padding:0 0 0 2%}
.category_footer .link_holder{width:20%; font-size:14px;}
.category_footer .ico_holder{width:160px; font-size:20px; padding:0 1%%;}
.category_footer .ico_holder img{width:40px;}
.category_footer .address{width:270px; font-size:12px;}
.category_footer .address h4, .subscribe_form h3 span{font-size:18px;}
.category_footer .address br.mobile{display:none;}
.subscribe_form{width:250px; padding:0 2% 0 0;}
.subscribe_form .btn_holder{width:40px;}
.subscribe_form .textbox{width:200px;}

/*** FC GIFT CARD  ***/
.giftcard_img{width:53.5%;}
.giftcard_form{width:44%;}
.giftcard_form h1{font-size:30px;}
.giftcard_form .text_holder{font-size:16px; padding:20px 0;} 
.giftcard_form .textbox{font-size:20px;} 
.giftcard_form .textbox span{font-size:14px;}
.giftcard_form .textbox ul li{padding:0 0 15px 0;}
.giftcard_form .textbox input, select, textarea{font-size:18px; height:43px;}
.giftcard_form .textbox input.calendar{background:url(../images/calendar-icon.png) no-repeat 15px 10px #fff;}
.giftcard_form .textbox select{background:url(../images/select-arrow.png) no-repeat 15px 13px #fff;}
.giftcard_form .btn_holder ul li{width:49%;}

    .how_wear h1 {padding: 0 0 75px}

.footer_container .subscribe .textbox input{height:42px;}
        }

@media only screen and (max-width:1300px)){
/*** HEADER AND FOOTER ***/
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:700px; padding:25px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
.cart_menu ul li ul{right:38px;top:115px;}
.header_details .cart_box{right:10.6%;top:14.2%;}  
/*** HEADER CHANGE ***/
.new_header.fix{top:-105px;}
.new_header.fix #desktop_navigation{width:53%;}
.new_header.fix #desktop_navigation ul li{margin:0 0 0 0px;}
.new_header.fix #desktop_navigation ul li a{padding:5px 0 0 0;font-size:14px;}
.new_header.fix .header_container{width:19%;}
.new_header.fix .cart_box{top:72%; right:2.1%;}
.cart_box{right:3%;top:16%;}
.main_header .logo_one{width:240px;}



/*** HEADER AND FOOTER ***/
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:700px; padding:20px;}
.submenu_img .menu_img .sale{margin-top:-300px;}
.submenu_img .menu_img .sale img{width:55px;}

/*** HOME PAGE ***/
#home_slides .next_prv_holder{margin-top:-120px; padding:0 0.5%; width:99%;}
#home_slides .slide_details{width:1220px; height:220px; padding:0 20px 0 20px}

/*** CATEGORY PAGE ***/
.category_banner .title{font-size:30px;}
.category_title .title{font-size:27px;}
.category_main{width:77%;margin-top:-90px;margin-bottom:25px;}
.category_gallery .main_img .sale{margin-top:-270px;}
.category_gallery ul li{height:380px;}
.category_gallery .main_img {height:400px}
.category_gallery .main_img2 {height:180px}

.category_footer .gift_club{width:230px; padding:0 0 0 2%}
.category_footer .link_holder{width:18%; font-size:14px;}
.category_footer .ico_holder{width:160px; font-size:20px; padding:0 1%%;}
.category_footer .ico_holder img{width:40px;}
.category_footer .address{width:270px; font-size:12px;}
.category_footer .address h4, .subscribe_form h3 span{font-size:18px;}
.category_footer .address br.mobile{display:none;}
.subscribe_form{width:250px; padding:0 2% 0 0;}
.subscribe_form .btn_holder{width:40px;}
.subscribe_form .textbox{width:200px;}
    .how_wear h1 {padding: 0 0 85px}
    .category_banner{width:100%; height:180px;}
}

@media only screen and (max-width:1024px){
.cart_menu ul li ul{right:38px;top:115px;}
.cd-top.other{bottom:70px;}
.header_details .cart_box{right:11.6%;top:18.9%;}  

.header_container{width:69%;}
.header_container .logo_two{width:220px;}

/*** HEADER CHANGE ***/
.new_header.fix{top:-135px;}
.new_header.fix #desktop_navigation{width:63%;}
.new_header.fix #desktop_navigation ul li{margin:0 0 0 0px;}
.new_header.fix #desktop_navigation ul li a{padding:5px 0 0 0;font-size:12px;}
.new_header.fix .header_container{width:19%;}
.new_header.fix .cart_box{top:42%; right:2.1%;}
.new_header.fix .logo_one{width:160px;margin-top:5px;}
.cart_box{right:3%;top:14.5%;}
.main_header .logo_one{width:210px;margin-top:5px;}


/*** HEADER AND FOOTER ***/
#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{width:650px; padding:20px;}
.submenu_img .menu_img .sale{margin-top:-230px;}
.submenu_img .menu_img .sale img, .category_gallery .main_img .sale img{width:50px;}
.menu_text .text_holder{padding:5px 0 0 0;} 
.menu_text .text_holder ul li{line-height:25px; font-size:16px;}

.footer{width:100%; float:left; padding:50px 0; text-align:center; color:#fff; background:#000;}
.footer_container{width:62%; float:right;}
.social_club{width:210px; float:left; font-size:22px; letter-spacing:2px; font-family:'SourceSansPro-Light'; text-transform:uppercase;font-weight:bold; padding:10px 0 0 0;}
.social_club ul li:first-child{width:100%; margin:0 0 5px 0; display:block;}
.social_club ul li{display:inline-block; margin:0 15px;}
.social_club img{width:21px;}
div.mobile{display:none;}
/*** HEADER AND FOOTER **/
.top_container .top_details{width:70%;}
.footer{width:96%; padding:30px 2%; font-size:16px;}
.footer_container{width:80%; padding:0 0 30px 0;}
.footer_container .subscribe{width:298px;margin-right:128px;}
.footer_container .subscribe .textbox input{height:40px;}
.footer_container .link_holder{width:70%;margin-top:20px;}
.footer_container .link_holder ul li{width:33.333%; font-size:16px; line-height:26px;}
.footer_giftcard{width:500px; margin:0 auto; float:none;}
.footer_contact .ico_holder{width:27%; background:url(../images/line2.png) no-repeat right 2px;}
.footer_contact .ico_holder img{width:21px; margin:0 7px;}
.footer_contact .email{width:33%; background:url(../images/line2.png) no-repeat right 2px;}
.footer_contact .phone{width:40%;}
.footer_giftcard .btn_holder{padding:15px 0 40px 0;}
.footer_giftcard .img_holder img{width:240px;}
.copyright{font-size:13px;}
.copyright .details_holder{padding:20px 0;}

/*** HOME PAGE ***/
.flex-direction-nav{margin-top:-220px;}
.banner_text{margin-top:-290px; font-size:45px; line-height:45px;}
.banner_text strong{font-size:80px; line-height:80px;}
.banner_text span{font-size:37px; line-height:30px;}
.banner_text .text_holder{width:300px; padding:0 0 0 6%}
#home_slides{padding:30px 0;}
#home_slides .next_prv_holder{margin-top:-100px; padding:0 0.5%; width:99%;}
#home_slides .slide_details{width:960px; height:120px; padding:0 20px 0 20px}
#home_slides .inst{width: 100%;height:140px; border: 0; overflow: hidden;}
.sldie_logo{padding:0 0 10px 0;}
.sldie_logo img{width:145px;}
.slide_text{padding:10px 0 0 0;font-size:18px;}

/*** CATEGORY PAGE ***/
.category_title .title{font-size:25px;}
.category_main{width:70%;margin-top:-52px;margin-bottom:35px;}
.category_gallery .main_img .sale{margin-top:-160px;}
.category_gallery ul li{height:300px;}
.category_gallery .main_img {height:251px}
.category_gallery .main_img2 {height:140px}


    .category_banner{width:100%; height:140px;}


.category_gallery .main_img .quick_view{height:30px; padding:15px 0 0 0;font-size:17px;margin-top:-45px; letter-spacing:0px;}
.hide_show_footer{display:block;}
.category_footer, .new_app_button{display:none;}

/*** PRODUCT PAGE ***/
.share_product{padding:30px 0;}
.how_wear{width:96%; padding:10px 2%;}

/*** QUICK VIEW PAGE ***/
.category_popup{width:80%; padding:15px 5%; float:none; margin:0 auto; clear:both;}
.category_popup .category_img{width:48%; float:none; margin:0 auto;}
.category_popup .category_img .gallery{width:100%;}
.category_popup .category_img #featured ul.ui-tabs-nav,
.category_popup .category_img #featuredtwo ul.ui-tabs-nav,
.category_popup .category_img #featuredthree ul.ui-tabs-nav{width:100%;}
.category_popup .category_text{width:100%; padding:20px 0 0 0;}

/*** FC GIFT CARD  ***/
.giftcard_img{width:53.5%;}
.giftcard_form{width:44%;}
.giftcard_form h1{font-size:25px;}
.giftcard_form .text_holder{font-size:15px; padding:20px 0;} 
.giftcard_form .textbox{font-size:18px;} 
.giftcard_form .textbox span{font-size:14px;}
.giftcard_form .textbox ul li{padding:0 0 10px 0;}
.giftcard_form .textbox input, select, textarea{font-size:16px; height:40px;}
.giftcard_form .btn_holder ul li{width:49%;}


/*** sf-login3 ***/
.login_sidebar{width:25%; float:left; font-size:16px;}
.login_sidebar h3{font-size:30px; padding:0 0 5px 0;}
.login_details{width:70%; font-size:18px;}
.login_content{width:33.333%;}
.login_content img{width:16px;}
.login_boxes .title{font-size:14px; height:90px;}
.login_boxes .title h3{font-size:21px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.common_container{padding:67px 0 0 0;}
.main_header{display:none;}
.details_holder, .copyright .details_holder{width:100%;}


/*** ONLOAD POPUP ***/
#box_one #dialog{width:500px;}
.popup_img{display:none;}
.popup_text{width:90%; padding:10px 5% 20px 5%}
.popup_text h1{padding:0px 0;}
.popup_text h1 strong{font-size:30px; line-height:30px;}
.popup_text .text_holder{width:100%; padding:10px 0 20px 0; font-size:13px; line-height:20px;}

/*** HEADER AND FOOTER ***/
.new_header{display:none;}
.cd-top, .cd-top.other{bottom:25px;}
.footer_container{width:100%;}
.social_club{display:none;}
.footer_container .form_holder{width:260px; margin:0 auto; float:none;}
.footer_container .form_holder .title{width:100%; padding:0 0 10px 0;}
.footer_container .form_holder .textbox{width:258px;}
.footer_container .form_holder .textbox .btn_holder{width:46px; float:left;}
.footer_container .form_holder .textbox .text_holder{width:202px; float:left; padding:0 5px;}
.app_button img.button1{display:none;}
.app_button img.button2{width:240px; margin:0 auto; display:block;}
.other_footer{padding:20px 0;}
.other_footer .social_club{ display:block; margin:0 auto; width:230px; float:none; clear:both; text-align:center;}
.other_footer .social_club h3{font-size:20px; letter-spacing:2px; font-family:'SourceSansPro-Light'; text-transform:uppercase; padding:0 0 10px 0;}
.other_footer .social_club strong{font-family:'SourceSansPro-Regular';}
.other_footer .social_club ul li{display:inline-block; margin:0 15px; float:none;}
.other_footer .social_club img{width:21px; margin:0 auto; display:inline-block}
.other_footer .details_holder{width:100%;}
.other_footer .gift_card{width:260px; float:none; margin:0 auto; clear:both;}

.footer{width:94%; padding:30px 3%; font-size:15px;}
.footer_container .subscribe{width:265px; float:none; margin:0 auto; clear:both; height:38px;}
.footer_container .subscribe .textbox input{height:37px;}
.footer_container .link_holder{width:100%; padding:30px 0 0 0;}
.footer_container .link_holder ul li{ width:33.333%; font-size:15px; line-height:25px; text-align:center;}
.footer_giftcard{width:500px; margin:0 auto; float:none;}
.footer_contact .ico_holder{width:27%; background:url(../images/line2.png) no-repeat right 2px;}
.footer_contact .ico_holder img{width:21px; margin:0 7px;}
.footer_contact .email{width:33%; background:url(../images/line2.png) no-repeat right 2px;}
.footer_contact .phone{width:40%;}
.footer_giftcard .btn_holder{padding:15px 0 40px 0;}
.footer_giftcard .img_holder img{width:240px;}

.other_icon{width:30px; float:left;margin-top:70px; z-index:30;margin-left:8px;}

/*** HOME PAGE ***/
.flex-direction-nav{margin-top:-170px;}
.flexslider{padding:0 0 10px 0;}
.banner_text{margin-top:-220px; font-size:35px; line-height:30px;}
.banner_text strong{font-size:60px; line-height:60px;}
.banner_text span{font-size:30px; line-height:27px;}
.banner_text .text_holder{width:300px; padding:0 0 0 3%}
.tagline{padding:10px 0; font-size:15px;}
.homecontent_one{padding:10px 0;}
.homecontent_one ul li{width:49%;}
.homecontent_one .text_holder{font-size:40px;margin-top:-80px;}
.homecontent_one .text_holder span{display:inline-block; margin:0 auto; float:none; width:auto; padding:5px 10px; background:rgba(255,255,255,0.6); font-size:18px;}
.homecontent_one .text_holder span strong{font-size:35px; line-height:35px;}
.phone_img{width:63px; float:right; top:0; left:0; position:relative; z-index:500; margin-top:-40px; display:block;}
.homecontent_two{top:0; left:0; position:relative; z-index:20; margin-top:-25px; text-align:center;}
.homecontent_two .text1 span, .homecontent_two .text2 span, .homecontent_two .text3 span{ display:inline-block; margin:0 auto; float:none; width:100px;}
.homecontent_two .text2 span, .homecontent_two .text3 span{background:rgba(255,255,255,0.6); padding:5px 10px; height:70px; width:90px;}
.homecontent_two .text1{font-size:30px; line-height:30px; margin-top:-110px;}
.homecontent_two .text1 span{width:150px; background:url(../images/gift-symbal2.png) no-repeat center 0; padding:25px 0 0 0;}
.homecontent_two .text1 strong{font-size:35px;}
.homecontent_two .text2{font-size:24px; line-height:35px; margin-top:-100px; color:#d01f5d;}
.homecontent_two .text2 strong{font-size:40px;}
.homecontent_two .text3{font-size:40px; line-height:30px; margin-top:-100px;color:#d01f5d;}
.homecontent_two .text3 strong{font-size:23px;}
.home_tabs{width:98%; float:left; padding:15px 1% 5px 1%; text-align:center; font-size:15px; display:block; text-transform:uppercase;}
.home_tabs ul li{width:48%; padding:0 1% 10px 1%;}
.home_tabs ul li a{display:block; float:left; width:99.5%; border:1px solid #000; color:#000; padding:9px 0 0 0; height:33px;}
.home_tabs ul li a.sale{color:#e9256a;}
#home_slides{display:none;}
.sldie_logo img{width:140px;}
.slide_text{font-size:15px;}
#mobile_slides{width:100%; float:left; padding:20px 0; text-align:center; display:block;}
#mobile_slides .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-220px; text-align:center;}
#mobile_slides .slide_details{width:710px; margin:0 auto; height:400px; padding:0 0 0 30px;}
#mobile_slides .slide_details ul li{ width:48%; margin:0 1%;}

.page_links{text-align:center; font-size:12px;}

/*** CATEGORY PAGE ***/
.category_banner{height:147px; background:url(../images/category-banner2.png) no-repeat right 0; letter-spacing:1px;}
.category_banner .text_holder{width:280px; font-size:20px; line-height:20px; padding:25px 0 0 0;}
.category_banner .text_holder strong{font-size:60px; line-height:55px;}
.category_banner .text_holder span{font-size:20px; line-height:20px;}
.category_title{padding:15px 2%;}
.category_title .title{width:100%; text-align:center; font-size:30px;}
.category_title .filter{width:235px; float:right; padding:10px 0 0 0; display:block;}
.category_title .filter .img_holder{width:28px; float:right;}
.category_title .filter .text_holder{width:207px; float:left;background:#eef1f3;}
.category_title .filter .text_holder select{border:0; width:100%; padding:0 5% 0 0; height:28px; background:url(../images/select-arrow.png) no-repeat 10px 7px; font-size:15px; text-align:right;}
.desktop_sidebar{display:none;}
.mobile_sidebar{display:block;}
.filter_holder{width:235px; float:right; padding:10px 0 0 0; display:block;}
.filter_holder .img_holder{width:28px; float:right;}
.filter_holder .text_holder{width:197px; padding:0 5px; float:left;background:url(../images/select-arrow.png) no-repeat 10px 7px #eef1f3; height:28px;}
.filter_holder .arrowlistmenu .openheader{color:#000;background:none;}
.filter_holder .menuheader{width:100%; float:left; cursor:pointer; font-size:15px; border-top:0px;padding:0; color:#000; text-transform:uppercase;}
.filter_holder .menuheader.expandable{background:none;}
.filter_holder .menuheader.expandable:hover{color:#000;background:none;}
.filter_holder .menuheader img{width:28px; float:right;}
.filter_holder .menuheader.expandable.openheader{background:none; color:#000!important;}
.filter_holder .menuheader.expandable.openheader .text_holder{background:url(../images/close4.png) no-repeat 10px 7px #eef1f3;}
.filter_holder .categoryitems{width:100%; float:left; font-size:14px;}
.filter_container{width:100%; margin:0 auto; display:block;}
.category_main{width:100%; padding:20px 0;}
.category_gallery ul li{width:29%; margin:0 2% 20px 2%;height:430px;}
.category_gallery .main_img {height:372px}
.category_gallery .main_img .sale{margin-top:-320px;}
.category_gallery .main_img .sale img{width:66px;}
.category_gallery .main_img .quick_view{height:40px; padding:20px 0 0 0;font-size:20px;margin-top:-60px;}
.category_gallery .title, .category_gallery .price{font-size:16px;}
.category_gallery .price span{font-size:13px;}

.other_shadetabs ul li a{width:22px; height:22px;}
.category_popup .category_text h1, .category_popup .category_text h2 span{font-size:20px; line-height:20px;}
.category_popup .category_text h2{font-size:25px; line-height:25px; padding:10px 0; margin-bottom:10px;}
.category_popup .color, .category_popup .size, .category_popup .qty{padding:0 0 10px 0; font-size:17px;}
.category_popup .color a{width:20px; height:20px;}
.category_popup .size a.link{font-size:13px;}
.category_popup .size a{width:35px; height:25px; font-size:14px; line-height:25px; margin:0 0 0 10px;}
.category_popup .qty select{height:30px; width:65px; font-size:14px; background:url(../images/select-arrow.png) no-repeat 10px 7px;}
.category_popup .btn_holder{padding:10px 0 0 0;}
.category_popup .btn_holder img.button1{width:225px;}
.category_popup .btn_holder img.button2{width:205px;}
.category_sidebar{float:none; margin:0 auto; clear:both; width:96%;}

/*** PRODUCT PAGE ***/
.share_product{padding:25px 0;}
.share_product img{width:22px;}
.share_product span{display:block; width:100%; padding:0 0 7px 0;}
.share_product span img{width:192px;}
.how_wear h1{font-size:20px;padding:0 0 10px 0;}
.how_wear ul li, .how_wear ul li:first-child{width:47%; margin:0 1.5% 15px 1.5%;}

/*** FC GIFT CARD  ***/
.giftcard_container{width:94%; padding:30px 3%;}
.giftcard_img{width:100%; height:400px; overflow:hidden;}
.giftcard_img img{margin-top:-230px;}
.giftcard_form{width:100%; padding:20px 0 0 0;}
.giftcard_form h1{font-size:30px;}
.giftcard_form .textbox input, select, textarea{font-size:16px; height:40px;}
.giftcard_form .btn_holder ul li{width:49%;}


/*** sf-login3 ***/
.login_sidebar{width:100%;}
.login_sidebar ul li{width:90%; padding:10px 5%; margin-bottom:10px;} 
.login_sidebar h3{font-size:27px; padding:0 0 10px 0;}
.login_details{width:100%; font-size:17px; padding:15px 0 0 0;}
.login_content span.ico3 img{margin:4px auto 0 auto;}
.login_boxes{padding:0;}
.login_boxes ul li{width:90%; padding:15px 5%;}
.login_boxes .title{font-size:16px; height:auto;}
.login_boxes .title h3{font-size:20px;}
.login_boxes .form_holder{height:auto; padding:15px 0 0 0;}
.login_boxes .btn_holder img{width:165px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.flex-direction-nav{margin-top:-150px;}
.banner_text{margin-top:-180px; font-size:30px; line-height:30px;}
.banner_text strong{font-size:50px; line-height:50px;}
.banner_text span{font-size:25px; line-height:25px;}
.banner_text .text_holder{width:280px; padding:0%}
.tagline{font-size:13px;}
.homecontent_one .text_holder{font-size:30px;margin-top:-80px;}
.homecontent_one .text_holder span{font-size:16px;}
.homecontent_one .text_holder span strong{font-size:30px; line-height:30px;}
.homecontent_two .text1 span, .homecontent_two .text2 span, .homecontent_two .text3 span{width:100px;}
.homecontent_two .text2 span, .homecontent_two .text3 span{height:50px; width:90px;}
.homecontent_two .text1{font-size:25px; line-height:25px; margin-top:-90px;}
.homecontent_two .text1 span{width:100px; background:url(../images/gift-symbal2.png) no-repeat center 0; padding:25px 0 0 0;}
.homecontent_two .text1 strong{font-size:30px;}
.homecontent_two .text2{font-size:20px; line-height:25px; margin-top:-70px;}
.homecontent_two .text2 strong{font-size:35px;}
.homecontent_two .text3{font-size:35px; line-height:25px; margin-top:-70px;}
.homecontent_two .text3 strong{font-size:20px;}
.sldie_logo img{width:130px;}
.slide_text{font-size:14px;}
#mobile_slides .next_prv_holder{margin-top:-170px;}
#mobile_slides .slide_details{width:540px; height:310px; padding:0 0 0 30px;}

/*** CATEGORY PAGE ***/
.category_gallery ul li{width:46%; margin:0 2% 20px 2%;}
.category_gallery .main_img .sale{margin-top:-340px;}
.category_gallery .main_img .sale img{width:50px;}
.category_gallery .main_img .quick_view{height:40px; padding:20px 0 0 0;font-size:20px;margin-top:-60px;}
.category_gallery .title, .category_gallery .price{font-size:16px;}
.category_gallery .price span{font-size:13px;}
.category_popup{width:96%; padding:10px 2%;}
.category_popup .category_img{width:38%;}
.category_popup .category_text{width:58%;}
.category_popup .category_text h1, .category_popup .category_text h2 span{font-size:16px; line-height:16px;}
.category_popup .category_text h2{font-size:20px; line-height:20px;}
.category_popup .color, .category_popup .size, .category_popup .qty{padding:0 0 10px 0; font-size:15px;}
.category_popup .size a.link{font-size:12px;}
.category_popup .btn_holder img.button1{width:48%;}
.category_popup .btn_holder img.button2{width:45%;}


/*** FC GIFT CARD  ***/
.giftcard_img{height:240px;}
.giftcard_img img{margin-top:-180px;}
.giftcard_form h1{font-size:27px;}
.giftcard_form .btn_holder ul li{width:49%;}

/*** sf-login3 ***/
.login_sidebar, .login_details, .login_boxes .title{font-size:15px;}
.login_sidebar h3{font-size:20px;}
.login_area{background:url(../images/line4.png) repeat-x center 22px;}
.login_content span.ico3 img{margin:8px auto 0 auto;}
.login_boxes{padding:0;}
.login_boxes .title h3{font-size:20px;}
.login_boxes .btn_holder img{width:165px;}
}

@media only screen and (max-width:500px),(max-width:580px){
/*** HEADER AND FOOTER ***/
.footer_container .link_holder ul li{width:50%;}
.footer_giftcard{width:95.5%; padding:0 2%;}
.footer_contact .ico_holder{width:100%; background:none;}
.footer_contact .ico_holder img{width:25px;}
.footer_contact .email{width:100%; background:none; border-bottom:1px solid rgba(255,255,255,0.2);border-top:1px solid rgba(255,255,255,0.2); padding:4px 0; margin:5px 0;}
.footer_contact .phone{width:100%;}
.footer_giftcard .btn_holder{padding:15px 0;}
.footer_giftcard .img_holder img{width:240px;}

/*** HOME PAGE ***/
#mobile_slides .next_prv_holder{margin-top:-160px;}
#mobile_slides .slide_details{width:480px; height:270px; padding:0 0 0 25px;}

/*** CATEGORY PAGE ***/
.category_gallery .main_img .sale{margin-top:-300px;}
.category_popup .btn_holder img.button1{width:50%; float:left;}
.category_popup .btn_holder img.button2{width:45%; float:right;}
}






@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {

.page_links{text-align:center; font-size:12px;margin-top:60px;}
.category_banner .page_links{padding:10px 0 10px 0; }

/*** HOME PAGE ***/
.flex-direction-nav{margin-top:-100px;}
.banner_text{margin-top:-130px; font-size:22px; line-height:22px;}
.banner_text strong{font-size:39px; line-height:39px;}
.banner_text span{font-size:19px; line-height:19px;}
.banner_text .text_holder{width:230px; padding:0%}
.phone_img{width:55px; margin-top:-100px;}
.homecontent_one ul li, .homecontent_two ul li, .homecontent_two ul li:first-child{width:100%; margin-bottom:10px;}
.homecontent_one .text_holder{font-size:20px;margin-top:-60px;}
.homecontent_one .text_holder span{font-size:12px;}
.homecontent_one .text_holder span strong{font-size:20px; line-height:20px;}
.homecontent_two{margin-top:0;float:none;}
.homecontent_two .text1 span, .homecontent_two .text2 span, .homecontent_two .text3 span{width:80px;}
.homecontent_two .text2 span, .homecontent_two .text3 span{height:40px; width:70px;}
.homecontent_two .text1{font-size:20px; line-height:20px; margin-top:-75px;}
.homecontent_two .text1 span{width:80px; padding:25px 0 0 0;}
.homecontent_two .text1 strong{font-size:24px;}
.homecontent_two .text2{font-size:15px; line-height:20px; margin-top:-60px;}
.homecontent_two .text2 strong{font-size:24px;}
.homecontent_two .text3{font-size:25px; line-height:18px; margin-top:-60px;}
.homecontent_two .text3 strong{font-size:14px;}
.homecontent_two .img_holder{ float:right;}
.sldie_logo img{width:105px;}
#mobile_slides .next_prv_holder{margin-top:-120px;}
#mobile_slides .slide_details{width:370px; height:210px; padding:0 0 0 20px;}

/*** ONLOAD POPUP ***/
#box_one #dialog{width:300px;}
.popup_img{display:none;}
.popup_text{width:280px; padding:10px 10px 20px 10px}
.popup_text h1{font-size:16px;}
.popup_text h1 strong{font-size:25px; line-height:25px;}
.popup_text .text_holder{font-size:12px; line-height:18px;}
.popup_text .textbox{width:278px;}
.popup_text .textbox .text1{width:232px; float:right;}

/*** CATEGORY PAGE ***/
.category_banner .text_holder{width:200px; font-size:16px; line-height:16px; padding:30px 0 0 0;}
.category_banner .text_holder strong{font-size:50px; line-height:45px;}
.category_banner .text_holder span{font-size:16px; line-height:16px;}
.category_title .title{font-size:25px;}
.category_title .textbox{width:200px;padding-top:0px;}
.category_title .textbox .text_holder{width:172px;}
.category_main{width:98%; padding:0px 1%;margin-bottom:0px;margin-top:0px;}

.category_gallery .main_img .sale{margin-top:-160px;}
.category_gallery ul li{height:340px;}
.category_gallery .main_img {height:251px}
.category_gallery .main_img2 {height:140px}

.category_popup .category_img{width:100%;}
.category_gallery .main_img .sale{margin-top:-220px;}
.category_gallery .main_img .quick_view{height:30px; padding:10px 0 0 0;font-size:16px;margin-top:-40px;}
.category_gallery .title, .category_gallery .price{font-size:14px;}
.category_gallery .price span{font-size:11px;}
.category_popup{width:90%; padding:10px 5%;}
.category_popup .color, .category_popup .size, .category_popup .qty{font-size:13px;}
.category_popup .size a.link{font-size:11px;}
.category_popup .btn_holder img.button1{width:50%; float:left;}
.category_popup .btn_holder img.button2{width:45%; float:right;}

.category_sidebar{width:94%;}
.filter_holder{width:150px; float:right; padding:10px 0 0 0;}
.filter_holder .img_holder{width:28px; float:right;}
.filter_holder .text_holder{width:112px; padding:0 5px; float:left;background:url(../images/select-arrow.png) no-repeat 10px 7px #eef1f3; height:28px;}

/*** PRODUCT PAGE ***/
.how_wear h1{font-size:18px;}
.how_wear .title{font-size:14px;}
.how_wear .price{font-size:14px;}
.how_wear .price span{font-size:12px;}

/*** FC GIFT CARD  ***/
.giftcard_img{height:180px;}
.giftcard_img img{margin-top:-140px;}
.giftcard_form h1{font-size:25px;}
.giftcard_form .textbox span{display:block; float:left; width:100%;}
.giftcard_form .btn_holder ul li{width:90%; padding:0 5% 7px 5%;}


/*** sf-login3 ***/
.login_sidebar, .login_details, .login_boxes .title{font-size:15px;}
.login_sidebar h3{font-size:20px;}
.login_area{background:url(../images/line4.png) repeat-x center 22px;}
.login_content span.ico3 img{margin:2px auto 0 auto;}
.login_boxes{padding:0;}
.login_boxes .title h3{font-size:20px;}
.login_boxes .btn_holder img{width:165px;}
.login_area{margin-bottom:0;}

.login_content{width:100%;background:url(../images/line4.png) repeat-x center 23px; padding:0 0 20px 0; margin-bottom:20px; line-height:normal;}

		
}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
#mobile_slides .next_prv_holder{margin-top:-100px;}
#mobile_slides .slide_details{width:330px; height:180px; padding:0 0 0 20px;}

/*** CATEGORY PAGE ***/
.category_gallery .main_img .sale{margin-top:-190px;}

}

@media only screen and (max-width:360px){
/*** HOME PAGE ***/
.flex-direction-nav{margin-top:-80px;}
.banner_text{margin-top:-110px; font-size:18px; line-height:18px;}
.banner_text strong{font-size:33px; line-height:33px;}
.banner_text span{font-size:16px; line-height:16px;}
.banner_text .text_holder{width:230px; padding:0%}
#mobile_slides .next_prv_holder{margin-top:-100px;}
#mobile_slides .slide_details{width:320px; height:180px; padding:0 0 0 20px;}
}

@media only screen and (max-width:300px), (max-width:320px){
/*** HOME PAGE ***/
#mobile_slides .slide_details{width:280px; height:160px; padding:0 0 0 20px;}

/*** CATEGORY PAGE ***/
.category_gallery .main_img .sale{margin-top:-170px;}
}
